> For the complete documentation index, see [llms.txt](https://docs.cebodtelecom.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.cebodtelecom.com/api/didml-reference-doc/didml-verbs/less-than-hangup-greater-than.md).

# \<hangup>

**Role:** \<hangup> Ends the call.

**Use:**&#x20;

* *Announcement –* If you just want to play an announcement and complete the call.

  Off Hours – There is no one to answer the call during off hours. You can simply play a message and hangup the call.

### Attributes

\<hangup> does not requite any attribute.

#### Here is an example of how \<hangup> is used within code.

```
<?xml version="1.0" encoding="UTF-8"?> 
<Response>
         <Say>There is no one to answer you call, please call during business hours.</Say>
         <hangup/>
 </Response>
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.cebodtelecom.com/api/didml-reference-doc/didml-verbs/less-than-hangup-greater-than.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
